<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
   		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    	<meta http-equiv="x-ua-compatible" content="ie=edge">
    	{% load static %}
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
		<link rel="stylesheet" type=text/css href="{% static 'style.css' %}">	
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
		{% block link %} {% endblock %}
	</head>
	

	<body>
			<nav class="topnav" id="myTopnav">
				<a href="/mainmenu" >Home</a>
				<a onclick="alert('Halaman masih dalam tahap pengerjaan.')">Data Saya</a>
				<a href="/proyeksaya">Proyek saya</a>
				<a href="/qotd">Quotes</a>
				<a href="/form">Buku tamu</a>
				<a href="/formjadwal">Jadwalku</a>
				<a href="javascript:void(0);" class="icon" onclick="myFunction()">
				<i class="fa fa-bars"></i>
			</a>

			</nav>

			<script>
			function myFunction() {
   			 var x = document.getElementById("myTopnav");
    			if (x.className === "topnav") {
       				x.className += " responsive";
   				} else {
        			x.className = "topnav";
    			}
			}
			</script>

			{% block content %}

			{% endblock %}
	
	</body>

	<style>
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #e9e9e9;

}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-color : black;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #303E45;
  font-color: #ffffff;
}

.topnav .icon {
  display: none;
}


@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
</style>
</html>